CVE-2018-1278
CVSS4.3
发布时间 :2018-05-11 16:29:00
修订时间 :2018-06-14 09:17:22
NMS    

[原文]Apps Manager included in Pivotal Application Service, versions 1.12.x prior to 1.12.22, 2.0.x prior to 2.0.13, and 2.1.x prior to 2.1.4 contains an authorization enforcement vulnerability. A member of any org is able to create invitations to any org for which the org GUID can be discovered. Accepting this invitation gives unauthorized access to view the member list, domains, quotas and other information about the org.


[CNNVD]CNNVD数据暂缺。


[机译]译文暂缺.

- CVSS (基础分值)

CVSS分值: 4.3 [中等(MEDIUM)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: NONE [不会对系统完整性产生影响]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: MEDIUM [漏洞利用存在一定的访问条件]
攻击向量: NETWORK [攻击者不需要获取内网访问权或本地访问权]
身份认证: NONE [漏洞利用无需身份认证]

- CWE (弱点类目)

CWE-285 [授权机制不恰当]

- CPE (受影响的平台与产品)

cpe:/a:pivotal_software:pivotal_application_service:1.12.0
cpe:/a:pivotal_software:pivotal_application_service:1.12.1
cpe:/a:pivotal_software:pivotal_application_service:1.12.2
cpe:/a:pivotal_software:pivotal_application_service:1.12.3
cpe:/a:pivotal_software:pivotal_application_service:1.12.4
cpe:/a:pivotal_software:pivotal_application_service:1.12.5
cpe:/a:pivotal_software:pivotal_application_service:1.12.6
cpe:/a:pivotal_software:pivotal_application_service:1.12.7
cpe:/a:pivotal_software:pivotal_application_service:1.12.8
cpe:/a:pivotal_software:pivotal_application_service:1.12.9
cpe:/a:pivotal_software:pivotal_application_service:1.12.10
cpe:/a:pivotal_software:pivotal_application_service:1.12.11
cpe:/a:pivotal_software:pivotal_application_service:1.12.12
cpe:/a:pivotal_software:pivotal_application_service:1.12.13
cpe:/a:pivotal_software:pivotal_application_service:1.12.14
cpe:/a:pivotal_software:pivotal_application_service:1.12.15
cpe:/a:pivotal_software:pivotal_application_service:1.12.16
cpe:/a:pivotal_software:pivotal_application_service:1.12.17
cpe:/a:pivotal_software:pivotal_application_service:1.12.18
cpe:/a:pivotal_software:pivotal_application_service:1.12.19
cpe:/a:pivotal_software:pivotal_application_service:1.12.20
cpe:/a:pivotal_software:pivotal_application_service:1.12.21
cpe:/a:pivotal_software:pivotal_application_service:2.0.0
cpe:/a:pivotal_software:pivotal_application_service:2.0.1
cpe:/a:pivotal_software:pivotal_application_service:2.0.2
cpe:/a:pivotal_software:pivotal_application_service:2.0.3
cpe:/a:pivotal_software:pivotal_application_service:2.0.4
cpe:/a:pivotal_software:pivotal_application_service:2.0.5
cpe:/a:pivotal_software:pivotal_application_service:2.0.6
cpe:/a:pivotal_software:pivotal_application_service:2.0.7
cpe:/a:pivotal_software:pivotal_application_service:2.0.8
cpe:/a:pivotal_software:pivotal_application_service:2.0.9
cpe:/a:pivotal_software:pivotal_application_service:2.0.10
cpe:/a:pivotal_software:pivotal_application_service:2.0.11
cpe:/a:pivotal_software:pivotal_application_service:2.0.12
cpe:/a:pivotal_software:pivotal_application_service:2.1.0
cpe:/a:pivotal_software:pivotal_application_service:2.1.1
cpe:/a:pivotal_software:pivotal_application_service:2.1.2
cpe:/a:pivotal_software:pivotal_application_service:2.1.3

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-1278
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2018-1278
(官方数据源) NVD

- 其它链接及资源

http://www.securityfocus.com/bid/104227
(VENDOR_ADVISORY)  BID  104227
https://pivotal.io/security/cve-2018-1278
(VENDOR_ADVISORY)  CONFIRM  https://pivotal.io/security/cve-2018-1278

- 漏洞信息

Pivotal Application Service CVE-2018-1278 Security Bypass Vulnerability
Design Error 104227
Yes No
2018-05-10 12:00:00 2018-05-10 12:00:00
The vendor reported this issue.

- 受影响的程序版本

Pivotal Application Service 2.1
Pivotal Application Service 2.0.5
Pivotal Application Service 2.0
Pivotal Application Service 1.12.14
Pivotal Application Service 1.12
,Pivotal Application Service 2.1.4
Pivotal Application Service 2.0.13
Pivotal Application Service 1.12.22

- 不受影响的程序版本

Pivotal Application Service 2.1.4
Pivotal Application Service 2.0.13
Pivotal Application Service 1.12.22

- 漏洞讨论

Pivotal Application Service is prone to a security-bypass vulnerability.

An attacker can exploit this issue to bypass security restrictions and perform unauthorized actions. This may aid in further attacks.

The following products are affected:

Pivotal Application Service 2.1.x versions prior to 2.1.4
Pivotal Application Service 2.0.x versions prior to 2.0.13
Pivotal Application Service 1.12.x versions prior to 1.12.22

- 漏洞利用

Currently, we are not aware of any working exploits. If you feel we are in error or if you are aware of more recent information, please mail us at: vuldb@securityfocus.com.

- 解决方案

Updates are available. Please see the references or vendor advisory for more information.

- 相关参考

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站